import { z } from "zod";

export const appointmentCommentSchema = z.object({
  content: z
    .string({ required_error: "Le commentaire est obligatoire" })
    .min(1, "Le commentaire est obligatoire")
    .max(1000, "1000 caractères au maximum"),
});

export type AppointmentCommentSchema = z.infer<typeof appointmentCommentSchema>;
